RecursiveTreeIterator::rewind
RecursiveTreeIterator::valid
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::setPrefixPart

(PHP 5 >= 5.3.0)

RecursiveTreeIterator::setPrefixPart — Set a part of the prefix

### Description

public void RecursiveTreeIterator::setPrefixPart ( int `$part` , string `$value` )

Sets a part of the prefix used in the graphic tree.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`part`

  One of the RecursiveTreeIterator::PREFIX_* constants.

`value`

  The value to assign to the part of the prefix specified in `part`.

### Return Values

No value is returned.

RecursiveTreeIterator::rewind
RecursiveTreeIterator::valid
RecursiveTreeIterator
PHP Manual